﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AttRealtimeYasbu", "AttRealtimeYasbu.csproj", "{B0965265-F996-44AA-9EC3-433F1999E074}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B0965265-F996-44AA-9EC3-433F1999E074}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0965265-F996-44AA-9EC3-433F1999E074}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0965265-F996-44AA-9EC3-433F1999E074}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0965265-F996-44AA-9EC3-433F1999E074}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {26496EB1-9789-46EB-9CA7-8BC16BD288D0}
	EndGlobalSection
EndGlobal
